{{- if .Values.graphinsights.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ template "cmem.name-graphinsights" . }}-files
  labels:
    {{- include "cmem.labels-graphinsights" . | nindent 4 }}
data:
  cmem.integration.config.yml: |
    {{ tpl (.Files.Get "configuration-files/cmem.integration.config.yml") . | nindent 4 }}
{{- end }}
